/* colors */

#container.red #header #menu li a { background-color:#A50328; }
#container.blue #header #menu li a { background-color:#439DD8; }
#container.black #header #menu li a { background-color:#000000; }
#container.red #header #menu li a { background-color:#A50328; }
#container.light #header #menu li a { background-color:#bbbbbb; }


#header #menu li.active a, #header #menu li a:hover { background-color:#ffffff !IMPORTANT;}

#container.red .sidebar a { background:url('../img/icons/arrow-small_red.png') no-repeat 0% 50%; }
#container.blue .sidebar a { background:url('../img/icons/arrow-small_blue.png') no-repeat 0% 50%; }

#container.light table.data th, #container.light h2 { background-image: url('../img/gradient_headers_light.png'); color:#000000; }
#container.blue table.data th, #container.blue h2 { background-image: url('../img/gradient_headers_blue.png'); }
#container.red table.data th, #container.red h2 { background-image: url('../img/gradient_headers_red.png'); }

#container.light #login, #container.light #login a { color:#999; }
